Adobe Flash Zero-Day Vulnerability

On April 27, Microsoft confirmed a critical Zero Day vulnerability in the Adobe Flash Player Plugin of Internet Explorer (CVE-2014-1776) affecting all IE versions 6 through 11. The Tanium Managed Application Upgrades dashboard can be used to detect at-risk endpoints and will allow you to remediate them as well.

Any endpoints that are not updated to version 13.0.0.206 are potentially vulnerable to the zero day exploit. To update these endpoints to the latest version, you can select any, or all, rows and click Deploy Action. The default action will be the Managed Applications Upgrade package.

If you do not see the update in your console, or the results do not match your expectation, please contact your TAM or send a note to support@tanium.com.

Have more questions? Submit a request